TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsDense ( list lis ) -> elt-alg^boo b

### Description

<shortdoc> returns true, if lis is a dense list, false otherwise </shortdoc>

### Examples

IsDense([1,23]);
IsDense([1,,,,,5]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack